/* FONTS */

/* Optimo Webfont: PlainLight-Italic */
@font-face {
    font-family: 'PlainLight';
    src: url('/assets/fonts/Plain-LightIta.eot');
    src: url('/assets/fonts/Plain-LightIta.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Plain-LightIta.woff2') format('woff2'),
    url('/assets/fonts/Plain-LightIta.woff') format('woff'),
    url('/assets/fonts/Plain-LightIta.ttf') format('truetype'),
    url('/assets/fonts/Plain-LightIta.svg#Plain-LightIta') format('svg');
    font-weight: 300;
    font-style: italic;
}

/* Optimo Webfont: PlainLight-Regular */
@font-face {
    font-family: 'PlainLight';
    src: url('/assets/fonts/Plain-Light.eot');
    src: url('/assets/fonts/Plain-Light.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Plain-Light.woff2') format('woff2'),
    url('/assets/fonts/Plain-Light.woff') format('woff'),
    url('/assets/fonts/Plain-Light.ttf') format('truetype'),
    url('/assets/fonts/Plain-Light.svg#Plain-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

/* Optimo Webfont: Dutch_801 W01 Roman */
@font-face {
    font-family: 'Dutch801 Rm BT';
    src: url('/assets/fonts/Dutch801BT-Roman.eot');
    src: url('/assets/fonts/Dutch801BT-Roman.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Dutch801BT-Roman.woff2') format('woff2'),
    url('/assets/fonts/Dutch801BT-Roman.woff') format('woff'),
    url('/assets/fonts/Dutch801BT-Roman.svg#Dutch801BT-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}